fieldLayouts:
  e70ee0f7-6780-4ea9-bc37-8f3d67e7f0c9:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: bbb26540-ebee-4549-b01e-50ec8aeee730 # Banner Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ec1d9311-a86d-4110-877a-883a00aeb289 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e2d7c719-c74f-43e3-a681-91ce869a779a # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 570893ae-8d44-466d-aada-3bd5c298a428 # Feature Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
          -
            fieldUid: 5739f87a-8604-43fb-a8db-f96cd020196f # People Intro Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cdd3c360-4166-453b-99c1-1b211580c999 # Peoples
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
          -
            fieldUid: 825943f9-8cde-4cfa-b976-951edf57e4ee # Image 
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: aboutPage
hasTitleField: true
name: 'About Page'
section: 59180e18-27bd-4cb4-9fc7-39eeea9c19b0 # Sitemap
sortOrder: 7
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
